/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub,  tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;

}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;

}
a{}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
strong {font-weight: 700;}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 13px/19px Georgia, Times, "Times New Roman", serif;
	width: 100%;
}
.wrapper {
	width: 980px;
	margin: 0 auto;
	position: relative;
}

.kupon {
font-size: 28px; line-height: 35px;
 font-weight: 700;
padding-left: 155px;
font-family: monospace;	
      max-height: 100%;
    max-width: 100%;
    object-fit: contain;
    object-position: center bottom;
    width: auto;
}

sup{font-size: 8px;  line-height: 8px; }
.clear {clear: both;}

/* Header
-----------------------------------------------------------------------------*/
.header {
position: absolute; top: 0; height: 146px; z-index: 110;width: 100%; 
background: url("/top_menu.png") center bottom no-repeat rgba(9, 111, 166, 0.9);
}
.header .top_adr {color: #FFF; font-weight: bold;font-size: 18px;font-family: 'Philosopher', sans-serif;}
h1 {font-size: 28px; line-height: 35px; margin-bottom: -20px; font-weight: 700;}
#megamenu-sticky-wrapper {position: absolute;left: 0;width: 100%;
top: 69px;}

.menu a:hover, .menu a.active {text-decoration: none; color: #00cb37;}
 .top_line {position: absolute; top: 160px;  z-index: 110;width: 100%; text-align: center; height: 51px;}
 .zayavka {display: block; background: url('/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/zayavka.png'); width: 248px; height: 111px; 
margin: 165px auto 0px;font-size: 28px; line-height: 28px; padding-top: 50px;
    -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */
    text-decoration: none;
    color: #FFF;
}
 .zayavka:hover {margin-top: 163px;}
 .ban1 {position: absolute; top: 260px;  z-index: 110;width: 100%; text-align: center; height: 351px;
 	background: url('/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/ban1.png') center top no-repeat;}
.top_line .first {line-height: 45px; font-size: 45px;}
.top_line .second {line-height: 20px; margin-left: 20px;font-size: 24px; color: #FFF;}
.top_line a {text-decoration: none;}
.top_line .small_ban {color: #065681;background: url('/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/top_btn.png'); width: 176px; height: 51px; display:inline-block;  margin-right: 20px;font-family: 'Philosopher', sans-serif;}

.top_line .long_ban {background: url('/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/top_long_btn.png');  width: 348px; height: 50px; display:inline-block;line-height: 50px;}
.top_line .long_ban span {color: #FFF; font-size: 35px;}
.top_tel { color: #FFF;  font-size: 20px; text-align: right; font-family: 'Philosopher', sans-serif;}
.top_tel span {font-size: 35px}
.top_tel span.callback {cursor: pointer;}
.top_tel span.callback {text-decoration: underline; font-style:italic; font-size: 11px;}
.menu_wrapper {margin-top: 70px;}
.menu_wrapper .add_space {margin-left: 105px;}
 .menu ul {padding-left: 260px; }
 .menu li {line-height: 27px; display: inline-block;padding:0 8px; max-width: 130px; vertical-align: middle; line-height: 16px; text-align: center;}
 .menu li a{  font-size: 14px; padding: 0px 5px; color: #065681; text-decoration: none; text-transform: uppercase; font-weight: 700;
font-family: 'Philosopher', sans-serif;
 }
 .menu li a:hover{   }
.header .logo {left: 442px;
position: relative;
top: 60px;
width: 100px;
z-index: 115;}
.header .logo2 {position: relative;  z-index: 115; width: 180px;}
#logo2-sticky-wrapper {z-index: 115;}
.header .price_top {position: absolute; top: 11px; left: 410px; z-index: 2;}
.header .call_button {margin-top: 10px; text-transform: uppercase;}
.header .back_call span {line-height: 26px;}
.header .back_call { position: absolute; top: 40px; right: 10px; z-index: 2;}
.header .location { position: absolute; top: 115px; left: 10px; z-index: 2; font-size: 9px;}
.header .call_button a {display: block; width: 193px; height: 43px; text-align: center; vertical-align: middle; line-height: 43px;
 text-decoration: none; border-radius: 6px; color: #26242c;
 background: #D1E03E !important; }
.header .call_button a:hover { 
background: url("/web/20141229110444im_/http://zhk-flagman.net.ua/assets/images/24_12000.png") #D1E03E !important;
z-index: 1;}
.header .back_call span {font-size: 1.7em;}

table.price {width:600px; margin: 0 auto 0; }
table.price td{ border-spacing: 20px 10px;  }
.top_tel {right: 10px; position: absolute; top: 40px; z-index: 115;}

.minislider li {display: inline-block;height: 280px; padding: 0 15px 0 25px;}

.minislider_wrapper .bx-wrapper .bx-next { 
background: url("/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/arr_right.png") no-repeat transparent;
right: -30px;
}
.minislider_wrapper .bx-wrapper .bx-prev { 
background: url("/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/arr_left.png") no-repeat transparent;
left: -30px;
}

.minislider_wrapper .bx-wrapper .bx-next:hover, .minislider_wrapper .bx-wrapper .bx-prev:hover { 
background-position: 0px 0px;
}

.minislider_wrapper .bx-wrapper .bx-controls-direction a { 
height: 62px;}

.minislider_wrapper .bx-wrapper .bx-controls-direction a { margin-top: -25px;}
.minislider_wrapper .bx-wrapper .bx-prev {left: 0px;}
.minislider_wrapper .bx-wrapper .bx-next {right: -14px;}
.minislider_wrapper {
position: absolute;
text-align: center;
top: -330px;
z-index: 110;
width: 980px;
}
.minislider_wrapper .bx-wrapper { 
}
.minislider_wrapper .bx-wrapper .bx-viewport { 
background: none;
box-shadow: none;
width: 940px;
}
.minislider img {}
.minislider img:hover {}
#mm_stroika .title_badge {margin: -98px auto 0px; z-index: 120;}

.title_badge {width: 351px; height: 159px; margin: -55px auto 0; background: url('/title.png');position:relative;
z-index:15;
    -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */ }
.title_badge_grey {width: 335px; height: 153px; margin: -55px auto 0; background: url('/title_grey.png');position:relative;
z-index:15;
    -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */ }    
.title_badge_grey_b {width: 386px; height: 197px; margin: -85px auto 0; background: url('/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/title_grey_b.png');position:relative;
z-index:115;
    -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */ }    
h2.title_badge {line-height: 30px; padding-top: 27px;}
h3.title_badge_grey {line-height: 30px; padding-top: 20px; text-align: center; font-family: 'Philosopher', sans-serif;}
h2.title_badge_grey_b {line-height: 30px; padding-top: 55px; text-align: center; color: #004CAC;}

.megaslider_wrap {position: absolute; margin: 0 auto; width: 100%;top: 0px;
 background: url("/slayder_00000.jpg") 50% 0% no-repeat transparent; 
height: 972px;
z-index: 10;
overflow: hidden;
text-align: center;
}
.colums_ben li{display: inline-block; width: 222px; vertical-align: top; padding: 10px; font-size: 13px;}
.about .left {width: 240px; height: 224px; color: #FFF;position: absolute; left: 20px; padding: 15px; line-height: 15px;
    -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */ }
.about .right {width: 240px; height: 224px; color: #FFF;position: absolute; left: 720px; padding: 15px; line-height: 15px;
    -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */ }
.about {background: url('/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/about.png') center center no-repeat; width:100%; height: 349px;}
#overlay-text-close {position: absolute; top: 97px; right: 20px; height: 20px; width: 140px; z-index: 20; cursor: pointer;
 background-color: #FF397E; text-transform: uppercase; font-size: 11px;}
#overlay-text-close i{font: 12px "Times New Roman", sans-serif;}
#overlay-text-close:hover {background-color: #A82A56; color: #FFF;}
#arrow_left:active, #arrow_right:active {margin-top: 4px;}
#arrow_left:hover, #arrow_right:hover {margin-top: 2px;}

ul.list li  {
	margin: 0.5em 0; padding: 0 0 0 20px;
    list-style-type: none;
    behavior: expression( !this.before
    ? this.before = this.innerHTML = '&mdash;&nbsp;' + this.innerHTML : '' );
    text-indent: -1.24em;
	}
ul.list li:before {
    content: '\2014\a0';
}


 #arrow_right {
top:250px;
  right: 1%;
 height: 222px;
position: absolute;
width: 62px;
z-index: 120;}

#arrow_left { 
top:250px;
height: 222px;
position: absolute;
left: 1%;
width: 62px;
z-index: 120;
}

#cycle-loader { 
height: 32px;
left: 50%;
margin: -8px 0px 0px -8px;
position: absolute;
top:200px;
width: 32px;
z-index: 999;
}
.megaslider {
	background: url('/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/over.png') repeat; 
	position:relative !important;
	top: -680px;
}
/* Middle
-----------------------------------------------------------------------------*/
.left_contact {border-top: 1px solid #FFF; padding: 15px 0; margin-top: 20px; font-size: 13px; line-height: 15px;}
.left_contact .adr{font-size: 11px;}
.phone_ico {float: left; margin-right: 5px; margin-top: 3px;}
.content {
	margin-top: 910px;
}
.megablock span {font-weight:700;}


.list li{margin: 8px 0;}

#mm_flat .bx-wrapper { 
margin: 0px auto 70px;}
#mm_map {z-index:101; position:relative;margin-bottom:40px;}

.buy_forma {background-color: transparent;
background-image: url("/web/20141229110444im_/http://zhk-flagman.net.ua/assets/images/27_8.png");
background-position: 0% 0%;
background-repeat: repeat;
border: 1px none #CCCCCC;
display: block;
height: 517px;
left: 50%;
position: absolute;
top: 461px;
width: 450px;
z-index: 3;
}

.buy_forma .our_form {margin-top: 10px;}



.magenta {background-color: #363240;
display: block;
height: 206px;
color:#f4f4f4;
width: 100%;
z-index: 1;}
.magenta p {font-size: 14px; margin: 0; }

.magenta .left {float: left; width: 410px; height: 250px;}
.magenta .right {width: 450px; height: 250px;float:right;}
.magenta {clear: both;}

.buy_forma h5{	font-size:27px; line-height:32px; color: #FFF; text-align: center;margin-top: 20px;}
.buy_forma p{ color: #FFF; text-align: center; margin-top: 20px; font-size: 1.2em;}

.magenta .arrow {left: 380px;
margin-bottom: -20px;
position: relative;}

input.input { 
box-shadow: none;
display: block;
height: 36px !important;
width: 309px;
}

.input { 
background-color: #FFFFFF !important;
background-image: none;
background-position: 0% 0%;
background-repeat: no-repeat;
border: 1px solid #CCCCCC;
border-radius: 4px;
display: block;
font-family: 'Philosopher', sans-serif;
font-size: 16px;
font-weight: 400;
height: 36px;
left: 0px;
margin: 0px 0px 3px;
padding: 0px 13px !important;
top: 0px;
width: 235px;
}

.input:focus { 
border-bottom-color: rgba(83, 167, 236, 0.600);
border-left-color: rgba(83, 167, 236, 0.600);
border-right-color: rgba(83, 167, 236, 0.600);
border-top-color: rgba(83, 167, 236, 0.600);
box-shadow: inset 0px 1px 1px rgba(83, 167, 236, 0.071), 0px 0px 8px rgba(83, 167, 236, 0.804);}

.our_form {
	margin: 0 auto;
display: block;
height: auto;
width: 337px;
}

.is-submit {
	background-color: #D1E03E;
background-image: none;
background-position: 0% 0%;
background-repeat: no-repeat;
border-bottom-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-top-width: 1px;
color: #FFFFFF;
display: block;
font-size: 26px;
height: 69px;
width: 337px;
border-radius: 4px;
margin-top: 10px;
} 

.is-submit a{color: #000;
display: block;
height: 69px;
line-height: 69px;
text-align: center;
text-decoration: none;
vertical-align: middle;
width: 337px;}

.is-image img {width: 121px; height: 53px;}
.is-image {text-align: center; margin-top: 5px;}
.is-submit:hover {background-color: #BDCC30; }
.is-submit a:hover{color: #001; }

h2 {font-size: 22px; font-family: 'Philosopher', sans-serif;
line-height: 58px;
color: #684c65;
width: 295px;
height: 58px;
color: #FFF;
text-align: center;
text-transform: uppercase;
background: url('/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/romb.png');}
.title_line {width: 100%;
height: 1px;
background-color: #00699E;
font-weight: 700;
}

.short_desc div {display: inline-block;}
.short_desc div.pr { float: right; height: 35px; line-height: 35px;vertical-align:middle; }
.short_desc div.sq { height: 35px; vertical-align:middle; line-height: 35px;}
.short_desc { margin: 0 0 10px; clear: both;}
.short_desc span {font-size: 20px; color: #000;
font-weight: 700;}
.short_desc #our_price {color: #00B367;}
#our_price { 
background: #FDFFD8;
border-bottom: 1px solid #E6E3BD;
border-radius: 5px;
border-right: 1px solid #E6E3BD;
font-weight: 700;
height: 30px;
padding: 0.35em 0.5em !important;
position: relative;
z-index: 5;
}
h3 {font-size: 23px; color: #004cac; margin-left: 30px; margin-top: 40px;}
.dom_adr ul li.active { background-color: #E91A1A;}
.dom_adr ul li:hover { background-color: #AE0808; cursor: pointer;}
.dom_adr ul li {display: inline-block; padding: 5px; line-height: 11px; font-size: 11px; color: #FFF; background-color:  #7E7E7E;text-shadow: 1px 1px 1px rgba(66, 65, 65, 0.577);}
.dom_adr  {width: 100%; margin-top: -20px; margin-bottom: 20px; padding: 0 40px;}
.dom_adr li{}
.addi_big {
border: 1px dotted #977C98;
margin-top: 40px;
padding: 15px;
width: 300px;
}
.addi_big span{font-weight: 700;}
.str {left: 340px;width: 215px;
position: relative;
top: -140px;
z-index: 15;}

.str_up {padding-left: 40px;
margin-top: 5px;}

.houses>li {width: 300px; display: inline-block; margin-right: 36px;}
.houses li:last-child {margin-right: 0px;}
.houses h5,.houses h5 {text-align: center;}

.otdel {float: right; border: 8px solid #FFFFFF;height: 441px;}
.contact_list li {width: 420px;display: inline-block;  vertical-align:top;}
.eks {margin-top: 35px;}
.contact_left {margin-left: 15px; }

/* Footer
-----------------------------------------------------------------------------*/
.footer {margin-top: 30px;
	 
border-top: 1px solid #FFF;
 color: #000;
 padding-top:20px;
}
.footer .wrapper {padding-top: 18px;}

#imq { 
background: url("/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/imq.png") 50% 0% no-repeat transparent;
bottom: 25px;
display: block;
height: 27px;
opacity: 0.9;
right: 10px;
width: 75px;
}
.footer .imq_block { 
display: inline-block;
padding-left: 20px;
vertical-align: top;
margin-top: 5px;
width: 95px;
}
#imq:hover { 
opacity: 1;
}

.footer a {color: #FFF; text-decoration: none;}
.footer .min_logo {display: inline-block;margin-left: 5px;
	vertical-align: top;
}
.footer .cont {width: 470px; display: inline-block; margin-bottom:24px;
	margin-left:60px; color: #000;    
vertical-align: bottom;}

.footer .copyright {color: #FFF; 
	margin-left: 10px;
width: 200px;
display: inline-block;
margin-bottom:20px;
vertical-align: bottom;
font-size:13px;
}

.footer .adress {color: #FFF;}
.footer .tel {color: #FFF;font-family: 'Philosopher', sans-serif;
font-size: 1.6em;
display: inline-block;

}

.footer .tel span{
font-size: 1.9em;
color: #80FF00;
}
.footer .loc {color: #C3C3C4;
display: inline-block;
margin-bottom: 20px;
margin-left: 20px;
vertical-align: bottom;
width: 220px;
}

.footer .loc a{font-size:14px;}
.medal_img { 
background: url("/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/medal.png") 50% 0% no-repeat transparent;
bottom: 15px;
display: block;
float: left;
height: 47px;
left: 10px;
margin-right: 5px;
margin-top: 2px;
opacity: 1;
width: 48px;
}

.comments_block {height: 200px; background-color: #FFF; margin-top: 30px;}
#ya_map {height: 540px;margin-top: -93px;
	width: 980px;
padding: 24px 0px !important;}
#mm_map .wrapper {}
.param {margin: 10px 0;border-collapse:separate; border-spacing:2px 2px; }
.param td { padding: 3px; vertical-align: middle;background-color: #D2F6D9;}
.param td:first-child { background-color: #A8E2B4;}

.center {text-align: center;}

.additional {width: 400px; border-collapse:separate; border-spacing:2px 2px; display:inline-block;}
.additional td:first-child { width: 250px;}
.additional td { background-image: url("/web/20141229110444im_/http://zhk-flagman.net.ua/assets/images/27_8.png"); padding: 3px; vertical-align: middle; color: #FFF; width: 150px;}
.additional td a{color:#FFFFFF;}
.additional td a:hover{color:#CCCCCC;text-decoration: none;}
h6 {margin: 15px 0 10px; font-size: 1.1em; font-weight: 700;}



.tabsplan {}
.tabsplan ul li {display: inline-block;  padding: 5px 10px;  }
.tabsplan ul {} 
.tabsplan ul li.ui-state-active a{text-decoration: none; color: #000; cursor: default;}
.tabsplan ul li.ui-state-active {background-color:#FFF;}
.etap {margin-top: 10px;}

.benefits {width: 980px;margin: 10px 0 50px;}
.benefits li{width: 320px; text-align: center; display: inline-block;   height: 135px;	color: #07070a;
	width: 460px;
    -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */
    vertical-align:top;}
.benefits li:nth-child(2n) h5 {text-align: left; margin-left: 10px; margin-right: 0;}    
.benefits li:first-child {padding-left: 120px;}
.benefits li:nth-child(2) {padding-right: 35px;}
.benefits li:nth-child(3) {padding-right: 60px;}
.benefits li:nth-child(4) {padding-left: 170px;}
.benefits li:nth-child(5) {padding-right: 50px; margin-top: 20px;}
.benefits li:nth-child(6) {padding-left: 120px; margin-top: 20px;}
.benefits li:nth-child(7) {padding-left: 190px;}
.benefits li:nth-child(8) {padding-right: 110px;}
.benefits li a{ text-decoration: none;display: block;color: #07070A;
height: 100%;
width: 100%;}
.benefits li a:hover{color: #057AAC !important;

}
.benefits li h5 {
font-family: 'Philosopher', sans-serif;
	font-weight: 700; font-size: 20px; line-height: 21px; color: #FFF; text-align: right; max-width: 150px; display:inline-block;margin-right: 5px;
vertical-align: top; margin-top: 35px;}
i.circle {
	display: inline-block;
    width: 120px;
    height: 120px;
    background: #12ae44;
    -moz-border-radius: 60px;
    -webkit-border-radius: 60px;
    border-radius: 60px;

    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);
}
i.circle:hover, a.active i.circle {background:#29de6b;}

.docs  {width: 1019px; margin-top: 10px; margin-bottom: -10px;}
.docs li {display: inline-block; margin-right: 39px; margin-bottom:39px;}


.magent {background: #e1f3d6; /* Old browsers */
background: -moz-linear-gradient(top,  #e1f3d6 0%, #60295c 50%, #59b7f8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1f3d6), color-stop(50%,#60295c), color-stop(100%,#59b7f8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e1f3d6 0%,#60295c 50%,#59b7f8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e1f3d6 0%,#60295c 50%,#59b7f8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e1f3d6 0%,#60295c 50%,#59b7f8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e1f3d6 0%,#60295c 50%,#59b7f8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1f3d6', endColorstr='#59b7f8',GradientType=0 ); /* IE6-9 */}


.button { 
	text-transform: uppercase; text-align: center;

	background: #F2011A; 
padding: 3px 8px;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; border-radius: 4px; 
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); 
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); 
	box-shadow: 0 1px 2px rgba(0,0,0,.2); 
	text-shadow: rgba(0,0,0,.4) 0 1px 0; 
	color: #FFF; 
	font-family: Arial, Helvetica, sans-serif; text-decoration: none; 
	vertical-align: middle; } 
.button:hover { cursor: pointer; color: #FFFFF1; background: #8F0018;  } 
.button:active {  background: #0c77c0; transition: background 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 0;}


.blue_green_white {
background: #59b7f8; /* Old browsers */
background: -moz-linear-gradient(top,  #59b7f8 0%, #e2f7d6 88%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#59b7f8), color-stop(88%,#e2f7d6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #59b7f8 0%,#e2f7d6 88%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #59b7f8 0%,#e2f7d6 88%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #59b7f8 0%,#e2f7d6 88%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #59b7f8 0%,#e2f7d6 88%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59b7f8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.muar {background: url('/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/muar_bg.jpg') top center no-repeat; height: 1404px;}
.wb_bg {background: url('/wb_bg.jpg') top center no-repeat; }

.grey {background: #e1e1e1; padding-bottom: 50px;}
.dark_blue { background: #00699e;padding-bottom: 50px;}

.tri_grey {width: 100%; height: 62px; background: url('/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/tri_grey.png') center center;position: relative;
z-index: 11;}
.tri_dark_blue {width: 100%; height: 62px; background: url('/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/tri_dark_blue.png') center center;position: relative;
margin-top: -62px;
z-index: 11;}

.tri_dark_blue_revers {width: 100%; height: 55px; background: url('/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/tri_dark_blue_revers.png') center center;position: relative;
margin-top: -40px;
z-index: 11;}

.blue_green {
background: #59b7f8; /* Old browsers */
background: -moz-linear-gradient(top,  #59b7f8 0%, #e2f7d6 100%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#59b7f8), color-stop(100%,#e2f7d6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #59b7f8 0%,#e2f7d6 100%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #59b7f8 0%,#e2f7d6 100%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #59b7f8 0%,#e2f7d6 100%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #59b7f8 0%,#e2f7d6 100%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59b7f8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}


#mm_main .line_w{
margin-top: -24px;
position: relative;
bottom: 0px; z-index: 20;
}

#mm_map .line_w:first-child{ 
z-index: 20;
}



#mm_contact {padding-bottom: 0px; color: #DEDEDE;}

#mm_genplan .line_w, #mm_contact .line_w{ 
margin-bottom: -24px;
position: relative;
top: 24px; 
z-index: 20;
}

#mm_flat .bx-wrapper .bx-viewport { 
box-shadow: none;
}
#mm_flat .bx-wrapper .bx-pager { 
bottom: -35px;
}


#mm_flat .bx-wrapper .bx-next { 
background: url("/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/arr_right.png") no-repeat transparent;
right: -30px;
}
#mm_flat .bx-wrapper .bx-prev { 
background: url("/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/arr_left.png") no-repeat transparent;
left: -30px;
}
#mm_flat .bx-wrapper .bx-prev:hover { margin-left: 1px;}
#mm_flat .bx-wrapper .bx-next:hover {margin-right: 1px;}
#mm_flat .bx-wrapper .bx-controls-direction a { 
height: 91px;
margin-top: -45px;
outline: 0px none currentColor;
position: absolute;
text-indent: -9999px;
top: 50%;
width: 28px;
z-index: 10;
}

.flats {height: 190px; width: 980px; overflow: hidden;}
.flats li {background: rgba(229, 255, 251, 0.314);
	display: inline-block; text-align: center;
	  }
.flats li:hover {background-color: #DDECFF; }
.flats li a {padding: 11px 0; display: block; height: 190px;text-decoration: none;color: #004cac;
    -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */}  
.flats li span{ font-size: 24px;color: #FFF;line-height: 35px;}
.flats {width: 100%; text-align: center;margin-bottom:50px;}
.gen_des {display: inline-block; margin-right: 40px; margin-left: 15px; margin-top: -40px; }
.flats li a h5{color: #003F6C;
position: absolute;
top: 7px;
width: 200px;}
.flats li a .inf{background: rgba(0, 105, 158, 0.812);
bottom: 95px;
color: #FFFFFF;
height: 125px;
margin-left: 105px;
position: relative;
text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.471);
width: 100px;}
.flats li a .inf .square{border-bottom: 1px solid #D4D4D4; color: #FFF;line-height: 40px;}
.flats li a .inf .floor{ color: #FFF;font-size: 13px;line-height: 40px;}
.flats li a .inf .section{ color: #FFF;font-size: 13px;line-height: 40px;border-bottom: 1px solid #D4D4D4;}
.flats li a img{ padding: 35px 5px 5px;}


.flats li a .price{position: absolute; height: 25px; right: 0px;bottom: 5px;color: #FF397E;background: rgba(255, 255, 255, 0.890);
	-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
padding-left: 4px;
font-size: 9px;}

.flats li a .price span {color: #FF397E;}
.fancy_price {font-weight: bold; color: #FF397E; font-size: 16px;}

span.amount {  
background: #632051; 
border-radius: 30px;
color: #FFFFFF;
display: block;
font-size: 14px;
font-weight: 700;
height: 29px;
line-height: 29px;
margin-left: 6px;
margin-top: -161px;
position: absolute;
text-align: center;
text-transform: uppercase;
width: 29px;

}
.build_album {width: 980px; text-align: center;height: 440px; margin-top: 20px;}
.build_album li{display: inline-block;  }
.build_album h5 { font-size: 18px; line-height: 20px; margin-top: 10px; 	color: #07070a;}
.build_album a { color: #07070A;}
.build_album .thumb {width:296px; height:167px;}


.genplan {margin-top: 20px;margin-bottom: 40px;}
.genplan_wrap {clear: both; padding-bottom: 25px; border-bottom: 1px solid #409ee2; width: 980px;}
.genplan-table {margin-left: 15px; padding: 25px 0;width: 360px; float: left;}
.genplan-table i {background: url('/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/circle.png'); width: 31px; height: 31px; display: inline-block; text-align: center; 
margin-right: 5px; font-weight: 700; font-size: 18px;}
.genplan-table li {line-height: 31px; font-size: 18px; }
.genplan-table li .lable {display: inline-block; padding:4px; line-height: 12px; font-size: 12px;
vertical-align: top;margin-top: 5px; font-style: italic; }
.red {background-color: #FF397E; color: #FFF;}
.yellow {background-color: #fff93c; color: #000000;}
.hide {display: none !important; }

.white {}



.contact_right fieldset { 
background: transparent;
border: 1px solid #977C98;
color: #494949;
margin-bottom: 20px !important;
padding: 15px 20px 30px;
}

.contact_right .report {font-weight:700;}
.contact_right legend { 

border: 1px solid #977C98;

margin-bottom: 15px;
padding: 10px 20px;
}

.contact_right table td:first-child { 
width: 130px;
}

.contact_right table td { 
padding: 0px 10px 12px 0px;
vertical-align: top;
}

.contact_right table td input { 
padding: 2px;
width: 300px;
}

.contact_right table td textarea { 
height: 95px;
padding: 2px;
resize: none;
width: 300px;
}

.contact_right p.info {
	font-size: 10px;
	margin-top: 10px;
}

.contact_left
.contact_left {width: 980px; }


 .contact_right .button { 
width: 308px;
border: 1px solid #DCDCDC;
color: #FFF;
display: inline-block;
font-size: 15px;
font-weight: 400;
padding: 10px 24px;
text-decoration: none;

}



     #right_fix {

    }

#left_fix:hover {}
#left_fix-sticky-wrapper {position: absolute; margin-top: 85px;}
#right_fix-sticky-wrapper {position: absolute; right: 0; margin-top: 85px;} 
#left_fix {
	position: absolute;
	z-index: 100;
width: 146px;
	left: 0;
	opacity: 0.95;	
	padding: 10px;
font-size: 16px;
    -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */
}
#left_fix .name_b {border-bottom: 1px solid #FFF; color: #FFF ; margin-bottom: 10px;}
#left_fix .desc_b {color: #FFF;}
#left_fix .desc_b2 {color: #FFF; font-size: 11px;line-height: 24px;}
#left_fix .addi {color: #FFF; font-size: 11px;line-height: 15px; margin-bottom: 5px;}
#left_fix .addi span{font-weight: 700; color: #FFF; font-size: 11px;line-height: 15px;}
#right_fix .timer_b { border-radius: 4px; background-color: #FFF; margin: 5px 0px 15px; padding: 5px 14px;}
#left_fix .btn_b {height: 20px; border-radius: 4px; text-align: center; color: #FFF ; font-size: 12px; text-transform: uppercase; }
#right_fix .end { color: #07070a; font-size: 10px;   }
#right_fix #mega_timer span { font-size: 24px;
font-weight: 600;}
#right_fix #mega_timer .br { display: inline-block; text-align: center;
width: 0.4em;}
#right_fix .end_desc { color: #07070a; font-size: 11px;  text-align: justify; }
#left_fix .button {font-size: 11px;  font-weight: 700;}

#right_fix {
	position: fixed;
	z-index: 999;
bottom: 0;
	right: 0;
	opacity: 0.95;	
	padding: 10px;
font-size: 16px;
    -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */
}
#right_fix  .name_b {border-bottom: 1px solid #FFF; color: #FFF ; margin-bottom: 10px;}
#right_fix  .desc_b {color: #FFF; font-size: 12px; text-align: center;}
#right_fix  .tel {margin: 10px 0 5px; }
#right_fix  #call {font-size: 11px;  font-weight: 700;}
#right_fix  #call_send {font-size: 10px;  font-weight: normal; width: 60px; display: inline-block; max-width: 60px; margin: 5px 0;}
#right_fix  #call_cansel {font-size: 10px;  font-weight: normal; width: 60px; display: inline-block; max-width: 55px; margin: 5px 0;}
#right_fix  #call_form label {font-size: 11px; color: #000000;}
#right_fix  #call_report label {font-size: 11px; color: #FFF; font-weight: 700; display: block;width: 180px;padding-top: 25px;text-align: right; padding-left: 110px;}

#right_fix  #call_form {text-align: right; width: 290px;padding-top:23px;}



.blue_bg{
background: #59b7f8; /* Old browsers */
background: -moz-linear-gradient(top,  #59b7f8 0%, #e1f3d6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#59b7f8), color-stop(100%,#e1f3d6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #59b7f8 0%,#e1f3d6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #59b7f8 0%,#e1f3d6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #59b7f8 0%,#e1f3d6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #59b7f8 0%,#e1f3d6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59b7f8', endColorstr='#e1f3d6',GradientType=0 ); /* IE6-9 */
}
.yellow_bg {
background: #fff000; /* Old browsers */
background: -moz-linear-gradient(top,  #fff000 0%, #fffb00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff000), color-stop(100%,#fffb00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fff000 0%,#fffb00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff000 0%,#fffb00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fff000 0%,#fffb00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fff000 0%,#fffb00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff000', endColorstr='#fffb00',GradientType=0 ); /* IE6-9 */
}
.special_offer {background: url('/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/special_offer.png'); width: 300px; height: 77px;  cursor: pointer;}
.special_offer span {color: #FFFFFF;font-family: 'Philosopher', sans-serif;
display: block;
font-size: 11px;
padding-top: 50px;
text-align: center;
text-decoration: underline;
font-weight: 700;}
.special_offer_bottom {background: url('/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/special_offer_bottom.png'); width: 300px; height: 186px; margin-top: -10px; display: none;}
#gradient {
				left:0;
				height:100%;
				position:absolute;
				top:0;
				width:100%;
				z-index:999;}
.in-slide-content { 

font-family: "Helvetica", "helvetica";
font-size: 35px;
font-weight: 700;
margin: 0px auto;
position: relative;
text-shadow: 0px 1px 0px #FFFFFF;
top: 280px;
width: 980px;
z-index: 125;
overflow: hidden;
padding-left: 250px;
-webkit-font-smoothing:antialiased;
	box-sizing:border-box;
 -moz-box-sizing:border-box; /* Firefox */
			}
.in-slide-content .second span{
	font-size: 58px; 
color:#FFF; 
}
.in-slide-content .second a, .in-slide-content .first a{ display: inline-block;
font-family: 'Philosopher', sans-serif;
background-color:  rgba(89, 53, 97, 0.7);	
color:#FFF; 
text-decoration: none; 
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.749);
padding: 10px;}
.in-slide-content .second a{  margin: 5px; line-height: 50px; padding-bottom: 0px !important;}
 .in-slide-content .first a{   margin: 5px;   line-height: 35px;	}

.build_album {}
.stroika_slider {width: 980px;}

#mm_stroika .bx-wrapper .bx-viewport { 
background: none;
box-shadow: none;
}
#mm_stroika .bx-wrapper .bx-pager{ 
bottom: -40px;}

#mm_stroika .bx-wrapper .bx-next { 
background: url("/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/arr_right.png") no-repeat transparent;
right: -30px;
}
#mm_stroika .bx-wrapper .bx-prev { 
background: url("/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/lending/arr_left.png") no-repeat transparent;
left: -30px;
}
#mm_stroika .bx-wrapper .bx-prev:hover { margin-left: 1px;}
#mm_stroika .bx-wrapper .bx-next:hover {margin-right: 1px;}
#mm_stroika .bx-wrapper .bx-controls-direction a { 
height: 91px;
margin-top: -56px;
outline: 0px none currentColor;
position: absolute;
text-indent: -9999px;
top: 50%;
width: 28px;
z-index: 10;
}
#mm_benefits img {}

h4 {font-size: 25px; line-height: 40px; color: #FFF; margin-top: 10px;font-family: 'Philosopher', sans-serif;}
h5 {font-size: 17px; line-height: 25px; color: #FFF; margin-top: 0px;font-family: 'Philosopher', sans-serif;}
.right p {margin-top: 5px;}
.ymaps-map {box-shadow: 0px 0px 25px 0px #E1E1E1;}
.nakleika span {color: #fff97f;
text-shadow: 1px 1px 2px rgba(70, 94, 128, 0.749); font-weight: 700; font-size: 18px; line-height: 25px; }
.nakleika {background: url('/web/20141229110444im_/http://zhk-flagman.net.ua/assets/img/nakleika.png'); width: 159px; height: 157px; text-align: center; font-size: 13px; color: #fff97f; line-height: 16px;
text-shadow: 1px 1px 2px rgba(9, 16, 25, 0.749);
padding-top: 25px;
-moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */}
.numbers {
left: 260px;
position: absolute;
top: 29px;
width: 430px;
z-index: 115;}
.number {}
.numbers li{ display: inline-block; text-align: center; color: #FFF; text-transform: uppercase; margin-right: 30px;font-size: 14px;}
.numbers span {font-size: 46px; display: block; color: #fff93c; padding-bottom: 16px; border-bottom: 1px solid #FFF; text-shadow: 1px 0px 5px rgba(0, 0, 0, 0.447);}
.qtip h4 {font-size: 15px; line-height: 30px;}
.qtip {width: 218px;}
.qtip img {margin-bottom: 8px;}
.qtip p {margin-bottom: 5px;}
.fr { padding: 20px;
    -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */}
.fr p{margin-top: 15px;}
.fr h1.docs{margin-bottom: 15px;}
h1.iframe_title {line-height: 34px; margin-top: 10px; margin-bottom: 5px;}
.center_circle {position: absolute; width: 257px; height: 257px; top: 300px; left: 360px;}
.top_space {margin-top: 40px;}
.bx-wrapper .bx-loading { 
background: none !important;}
.bx-wrapper .bx-viewport {background: none !important;}
.ymaps-map h4 {color: #004CAC;}


inputs:-webkit-input-placeholder { 
    color:    #b5b5b5; 
} 
 
inputs-moz-placeholder { 
    color:    #b5b5b5; 
} 
 
 .inputs  { 
    background: #f5f5f5; 
    font-size: 0.8rem; 
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
    border-radius: 3px; 
    border: none; 
    padding: 5px 8px;
    width:140px; 
    margin-bottom: 2px; 
    box-shadow: inset 0px 1px 1px rgba( 0,0,0,0.1 ); 
    clear: both; 
} 
.inputs:focus { 
    background: #fff; 
    box-shadow: 0px 0px 0px 1px #B02C2C, inset 0px 2px 3px rgba( 0,0,0,0.2 ), 0px 5px 5px rgba( 0,0,0,0.15 ); 
    outline: none;    
} 
.se {margin-top:-5px; margin-bottom: 55px; padding: 0 10px;  }
.se p{margin: 12px 0 15px; }
.se h3{ margin-top: 20px; margin-left: 15px; color: #000;  }
.se_title {margin: 5px 9px 20px;cursor: help; font-size: 22px;font-family: "Philosopher", sans-serif; font-size: 16px; }
.se h2 {background: none; color: #000; text-align: left; margin-left: 15px; margin-bottom: 5px; height: 28px; text-transform: none;
line-height: 28px; font-size: 18px;}

/*
     FILE ARCHIVED ON 11:04:44 Dec 29, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:31:20 Feb 11, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 220.012
  exclusion.robots: 0.095
  exclusion.robots.policy: 0.087
  RedisCDXSource: 3.761
  esindex: 0.007
  LoadShardBlock: 192.926 (3)
  PetaboxLoader3.datanode: 87.752 (4)
  CDXLines.iter: 21.118 (3)
  PetaboxLoader3.resolve: 363.405 (2)
  load_resource: 394.66
*/